body {
    margin: 0;
}

.ez-margin {
    margin: 0;
}

.ez-4fxl {
    font-size: 2.25rem;
}

.ez-sigin-start {
    gap: 10px;
}

.select-selected {
    background-color: #ffffff;
    padding: 10px;
    cursor: pointer;
    padding: 6px;
}

.popup {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    z-index: 2;
}

.popup-content {
    background-color: #fefefe;
    margin: 10% auto;

    border: 1px solid #888;
    width: 20%;
    /* Adjust width according to your design */
    border-radius: 5px;

}
.ez-serach-bottom-border{
        border-bottom: 1px solid rgb(188, 195, 182);
}
.select-items-1 {
    position: absolute;
    background-color: #ffffff;
    border-radius: 5px;
    z-index: 99;
    display: none;
}

.select-items-img {
    padding: 5px;
    cursor: pointer;
    display: flex;
    align-items: center;
    column-gap: 10px;
}

.select-items-1 div:hover {
    background-color: #ddd;
}

.ez-adminbutton {
    padding: 10px;
    font-weight: 600;
    font-size: 14px;
}

.ez-wrapper::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 4px;
    background: rgb(34, 193, 195);
    background: linear-gradient(270deg, rgba(34, 193, 195, 1) 0%, rgba(0, 128, 0, 1) 100%);
    z-index: 1;
}

.ez-web-serachbox {
    border: 1px solid lightgray;
}

.ez-serach-input {
    text-indent: 12px;
}

.ez-bg-color {
    background-color: #007caa;
}

.ez-serachbox-start {
    display: flex;
}

.ez-ezeebi-logo {
    color: #298200;
}

.ez-brand-container {
    justify-content: space-between;
    margin-top: 0.25rem;
}

.ez-grid-sign {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;

}


.ez-serach-input {
    height: 40px;
    width: 635px;
    margin-bottom: 0px;
    text-indent: 10px;
}

.ez-serch-btn {
    /* height: 43px; */
    width: 8%;
}

.ez-search-icon {
    color: white;
}



.ez-menu-items {
    display: none;
}

/* .ez-menu-appar {
    width: 80%;
  } */

#myTable {
    border-collapse: collapse;
    width: 100%;
    position: absolute;
    z-index: 9999;
    background-color: white;
    top: 50px;
    left: 0;
    display: table;
    border-radius: 5px;


}

#myTable1 {
    border-collapse: collapse;
    width: 100%;
    position: absolute;
    z-index: 100%;
    background-color: white;
    z-index: 100;
    top: 50px;
    left: 0;
    display: table;
    border-radius: 5px;


}

#myTable th {

    padding: 12px;
    text-align: left;
    border-right: 1px solid gray;

}

#myTable td {

    padding: 12px;
    text-align: left;


}

.ez-serach-color {
    color: black;
}

#myTable td:hover {
    background-color: green;
    color: white;

}

.ez-producat {
    color: black;
    padding: 7px;
    font-size: 14px;
    font-weight: 600;
}


.selected:hover {
    background-color: green;
    color: #fff;
}

.ez-serachboxlist {
    width: 35%;
    background-color: rgb(218 219 217 / 19%);
    border-right: solid;
    border-color: rgb(188, 195, 182);
    border-width: 0.8px;
}

.ez-serachboxright {
    width: 70%;
}

.ez-leftheading {
    color: black;
    font-size: 14px;
    margin-left: 20px;
}

.ez-border-none:focus {
    box-shadow: 0px 0px 10px lightblue;
}

.custom-select {
    position: relative;
    display: inline-block;
    /* width: 120px; */
}

.custom-select select {
    display: none;
}

/* media */


@media screen and (min-width: 946px) {

    .ez-media-menu {
        display: none;
    }

    .ez-container-medio {
        column-gap: 20px;
    }

    .custom-select {
        display: none;
    }
}

@media screen and (max-width: 1000px) {
    .ez-mobile-appar {
        background-color: green;
    }

    .ez-brand-header {
        text-align: center;
        flex-grow: 1;
    }

    .ez-media-serach {
        display: none;
    }

    .ez-media-slogn {
        display: none;
    }

    .ez-wrapper::before {
        display: none;
    }

    .ez-4fxl {
        font-size: 0px;
    }

    .ez-ezeebi-logo {
        color: white;
        margin-top: 0rem;
        font-size: 28px;
    }

    .ez-sigincontainer {
        display: none;
    }

    .ez-media-menu {
        display: flex;
        align-items: center;
        font-size: 24px;
        display: flex;
        align-items: center;
        position: absolute;
        left: 0;
    }

    .ez-media-contanier {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        width: 100%;
    }

    #menu-icon {
        font-size: 28px;
        font-weight: 600;
        margin-right: 2px;
    }

    .ez-media-input {
        margin-bottom: 1rem;
        border-radius: 0.125rem;
    }

    .icon-menu:before {
        font-size: 22px;
    }

}

@media screen and (max-width: 930px) {
    .ez-media-contanier {
        display: flex;
        align-items: center;
        justify-content: space-between;
        position: relative;
        width: 100%;
    }
}

@media screen and (max-width: 400px) {
    .ez-media-menu {
        display: flex;
        align-items: center;
        font-size: 20px;
        display: flex;
        align-items: center;
        position: absolute;
        left: 0;
    }
}

@media screen and (max-width: 1100px) {
    input {
        height: 40px;
        width: 450px;
        margin-bottom: 0px;
    }

}

@media screen and (min-width: 1000px) {

    .ez-media-input {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .ez-container {
        padding: 0 3%
    }
}

@media (min-width: 320px) and (max-width: 420px) {

    .ez-media-menu {
        font-size: 20px;
    }

    .ez-ezeebi-logo {
        color: white;
        margin-top: 0rem;
        font-size: 20px;
    }
}

@media (min-width: 787px) and (max-width: 1024px) {
    .ez-promotion-banner {
        display: grid;
        grid-template-columns: repeat(3, minmax(0, 1fr));
        gap: 10px;
    }

    .ez-adminbutton {
        display: none;
    }
}

@media (min-width:1024px) and (max-width: 1440px) {
    .ez-adminbutton {
        display: none;
    }

}
